Question Disponibilité de la premiére beta de Kunena 5.0

Plus d'informations
20 Avr 2016 12:44 #7 par Scottux
Bonjour Florian,
Je viens d'essayer d'installer ton nouveau fichier zip mais ça ne fonctionne pas. J'ai toujours les mêmes messages d'erreurs concernant ma version de PHP.

Veuillez vous connecter ou vous enregistrer pour rejoindre la conversation.

Plus d'informations
20 Avr 2016 14:54 - 20 Avr 2016 18:03 #8 par failrOn
Bonjour,

C'est étrange, j'ai un utilisateur qui a une version PHP un peu spéciale comme la tienne et avec ce correctif c'était passé sans souci.

Tu es chez quel hébergeur ?

P.S. : j'ai trouvé l'erreur il manquait une modification dans un fichier
Dernière édition: 20 Avr 2016 18:03 par failrOn.

Veuillez vous connecter ou vous enregistrer pour rejoindre la conversation.

Plus d'informations
20 Avr 2016 20:24 #9 par Scottux
Peux tu m'adresser la version corrigée dès que tu peux ? Merci.

Veuillez vous connecter ou vous enregistrer pour rejoindre la conversation.

Plus d'informations
20 Avr 2016 20:38 #10 par failrOn
Je l'ai ajouté dans la partie privé du forum

Veuillez vous connecter ou vous enregistrer pour rejoindre la conversation.

  • Vous ne pouvez pas: Créer un nouveau sujet.
  • Vous ne pouvez pas: Répondre au sujet.
  • Vous ne pouvez pas: Ajouter des pièces jointes.
  • Vous ne pouvez pas: Éditer votre message.
Modérateurs: lavstephfailrOnScottux
Temps de génération de la page : 0.144 secondes
Propulsé par Kunena